Subject: [Fot] Racing Rain Tires

From: James Trudeau via Fot <[email-masked]>
Date: Thu, 29 Jun 2023 21:05:07 -0400

After sliding around the wet track sessions at Thompson last weekend (on hard all-season “rain”  road tires) and with scattered rain on the horizon for VSCCA’s next event at Club Motorsport, I’m looking into intermediate rain tires for my Spitfire. 

Wheel will be 5.5x13 Minilites and use 6.0x20.5 Hoosier TD-R in the dry. 

Mike Harmuth showed me his Toyo Proxes (I think), but I didn’t catch the size - which I need. 

The #19 GT6 also had Hoosier mud tires, very sticky but wear fast on a drying track. 

Suggestions please!

Thanks,

Jim

Sent from my iPhone
_______________________________________________
[email-masked]

http://www.fot-racing.com

Donate: http://www.team.net/donate.html
Archive: http://autox.team.net/archive http://www.team.net/pipermail/fot
Unsubscribe/Manage: http://autox.team.net/mailman/options/fot/[email-masked]